electrode_group_id: 6
electrode_identity: 25
num_samples: 742733
electrode_idx: 25
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 742.733
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
